<!DOCTYPE html>
<html lang="en-US">
<head>
    <meta charset="UTF-8">
    <title>Máximo de PCR+</title>
    <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
</head>
<body>
    <div id='target' ></div>
        <script>
        var target_target = document.getElementById('target');
        var layout = {
    title: 'Máximo de PCR+',
    height: 700,
    width: 900,


};

var trace0 =
{
x: [3374.0, 3552.0, 3374.0, 2475.0, 2213.0, 242.0, 635.0],
y: ["Nacional","Nacional","Nacional","Nacional","Nacional","Nacional","Nacional"],
orientation: 'h',
xaxis: 'x',
yaxis: 'y',
type: 'bar',
name: '',
};

        var data = [ trace0];
Plotly.newPlot(target_target, data, layout);            </script>

</body>
</html>